Produits certifiés CC


PolyXene, version 1.1

  • Référence :
    2009/18
  • Date :
    07/07/2009
  • Catégorie : Produits pour ordinateur personnel et serveur
  • Référentiel : Critères Communs version 2.3
  • Niveau : EAL5
  • Profil de protection : DCSSI-PP-2009/01
  • Développeur(s) / Commanditaire(s) : Bertin Technologies, Mandriva, Virtual Logix / Bertin Technologies
  • Centre d'évaluation : Oppida

Descriptif du produit

L'hyperviseur de sécurité PolyXene 1.1 offre un environnement d'accueil de systèmes d'exploitation (Guest Operating System Hosting Framework), qui permet l'exécution sur une même plateforme matérielle de plusieurs systèmes d'exploitation basés sur un noyau Linux, dits systèmes invités. Dans cet environnement, les systèmes invités s'exécutent indépendamment et sont cloisonnés entre eux. PolyXene fournit ainsi un service configurable de virtualisation autour de l'API Xen et met en oeuvre, outre le cloisonnement, des services de communications maîtrisées entre systèmes invités et pour l'administration distante du produit, des fonctions d'authentification, de contrôle d'intégrité et d'audit.